/*     167560 : 타이틀 텍스트      */
.title__167560__ {font-size:0}
.title__167560__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__167560__ p:before {content:'';position:absolute;background:#cd5854;font-size:0}

.title__167560__.style_top p {padding-top:10px}
.title__167560__.style_top p:before {top:0;left:0;width:40px;height:2px}

.title__167560__.style_right p {padding-right:14px}
.title__167560__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__167560__.style_bottom p {padding-bottom:12px}
.title__167560__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__167560__.style_left p {padding-left:14px}
.title__167560__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__167560__.style_circle1 p {padding-left:18px}
.title__167560__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__167560__.style_circle2 p {padding-left:18px}
.title__167560__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__167560__ p {font-size:20px}
	.title__167560__.style_top p:before {width:40px}
	.title__167560__.style_right p:before {height:20px}
	.title__167560__.style_bottom p:before {width:20px}
	.title__167560__.style_left p:before {height:20px}
}

/*     167596 : 장문 텍스트      */
.textarea__167596__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__167596__ p {font-size:15px}
}

/*     167561 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__167561__ .inline_block__167561__ {display:inline-block;vertical-align:top}
.text_wrap__167561__ .inline_block__167561__ .inner__167561__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__167561__ .inline_block__167561__ .inner__167561__ .icon__167561__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__167561__ .inline_block__167561__ .inner__167561__ .icon__167561__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png");font-family:"icomoon_text_list"}
.text_wrap__167561__ .inline_block__167561__ .inner__167561__ .text__167561__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__167561__.s_size_75 .inline_block__167561__ .inner__167561__ .icon__167561__ {padding-right:.5em;font-size:.75em}
.text_wrap__167561__.s_size_100 .inline_block__167561__ .inner__167561__ .icon__167561__ {padding-right:.5em;font-size:1em}
.text_wrap__167561__.s_size_150 .inline_block__167561__ .inner__167561__ .icon__167561__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__167561__.s_size_200 .inline_block__167561__ .inner__167561__ .icon__167561__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__167561__.s_size_250 .inline_block__167561__ .inner__167561__ .icon__167561__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__167561__ .inline_block__167561__ .inner__167561__ {font-size:15px}
}

/*     167649 : 이미지 (모바일/PC 출력 구분)      */
.img__167649__ {max-width:100%}
.img__167649__ * {box-sizing:border-box}
.img__167649__ a {display:block;vertical-align:top}
.img__167649__ img {vertical-align:top}
.img__167649__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__167649__ .img_m {display:none;}
	.img__167649__ .img_pc {display:block;}
	.img__167649__ .img_pc img {width:px;}
}

/*     167597 : 장문 텍스트      */
/*이미지 변경할때 출력수, 배너명 확인 */
/*1구역 배너2 사용*/ 
/*2구역 배너7 사용*/


textarea__167597__ p {
margin:0 0 20px'
line-height:1.5;
}

.main{}

#content1, #content2, #content3{ display: none;
    padding: 20px 0 0;
}

#tab1, #tab2, #tab3{display: none;}

.tab{    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 0;
    font-weight: 600;
    text-align: center;
    color: #555;
    width:25%;
 border:1px solid #444;
    margin-bottom: 3px;
  }

.tab:hover{color:#cd5854; cursor:pointer;}

.input:checked+label {color:#fff; background:#424242;}
.input[type=radio]:checked + .content1 { 
    visibility: visible;
    max-height:500px;
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform:scale(1,1);
    opacity:1;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3{display:block}

@media (max-width: 1024px){
.tab{width:48%}
}
@media (max-width: 768px){
.tab{    font-size: 12px;}
}
/*1구역 이미지*/
.pm-banner_responsive__167571__ {overflow:hidden}
.pm-banner_responsive__167571__ * {box-sizing:border-box}
.pm-banner_responsive__167571__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__167571__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__167571__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__167571__ ul li.clear {clear:both}
.pm-banner_responsive__167571__ ul li a {display:block;color:#333}
.pm-banner_responsive__167571__ ul li img {vertical-align:top;}
.pm-banner_responsive__167571__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*2구역 이미지*/
.pm-banner_responsive__167564__ {overflow:hidden}
.pm-banner_responsive__167564__ * {box-sizing:border-box}
.pm-banner_responsive__167564__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__167564__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__167564__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__167564__ ul li.clear {clear:both}
.pm-banner_responsive__167564__ ul li a {display:block;color:#333}
.pm-banner_responsive__167564__ ul li img {vertical-align:top;}
.pm-banner_responsive__167564__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}


/* 상세 텍스트*/
.text_wrap{padding-bottom:20px}
.text_wrap .inline_block{position: relative;vertical-align:top;}
.text_wrap .inline_block .inner {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap .inline_block .inner .icon {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#fff;vertical-align:top; background:#cd5854; border-radius: 50%; color:#fff; text-align: center;     padding-left: 7px;     height: 24px; padding-right: .5em;}
.text_wrap .inline_block .inner .text {display:table-cell;font-weight:bold;color:#444;letter-spacing:0;vertical-align:middle;     padding-left: 7px;}

/* 특별전시실 이미지*/
.img_ratio__167598__ {max-width:100%;vertical-align:top}
.img_ratio__167598__ * {box-sizing:border-box}
.img_ratio__167598__ a {display:block;vertical-align:top}
.img_ratio__167598__ img {width:100%;vertical-align:top; padding:20px 0;}

@media (min-width:768px){
	.img_ratio__167598__ img {width:auto}
}

/* 점선*/
.text_wrap .inline_block .inner:before {content:'';position:absolute;top:50%;height:0;border-top:1px dashed #ccc;left: 100px;width: 85%;}

@media all and (max-width:767px){
.text_wrap .inline_block .inner:before{right:15px;  width: auto;}
}

/*title txt*/
    .text_wrap__167602__ { position: relative;}
.text_wrap__167602__ .inline_block__167602__ {display:inline-block;vertical-align:top; padding: 10px 0;}
.text_wrap__167602__ .inline_block__167602__ .inner__167602__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__167602__ .inline_block__167602__ .inner__167602__ .icon__167602__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444;vertical-align:top}
.text_wrap__167602__ .inline_block__167602__ .inner__167602__ .icon__167602__:before {content:url("/img_up/shop_pds/tfmuseum/design/2019/title.png");font-family:"icomoon_text_list"}
.text_wrap__167602__ .inline_block__167602__ .inner__167602__ .text__167602__ {display:table-cell;font-weight:bold;color:#444;letter-spacing:0;vertical-align:middle}

.text_wrap__167602__.s_size_75 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.5em;font-size:.75em}
.text_wrap__167602__.s_size_100 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.5em;font-size:1em}
.text_wrap__167602__.s_size_150 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__167602__.s_size_200 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__167602__.s_size_250 .inline_block__167602__ .inner__167602__ .icon__167602__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__167602__ .inline_block__167602__ .inner__167602__ {font-size:15px}

}
.textarea__167603__ p {
	display:block;margin:0;padding:0;font-size: 15px;  word-break: keep-all;
	font-size:15px;font-weight:normal ;color:#444444 ;letter-spacing:0;line-height:1.5em;     padding-left: 21px;
}
.textarea__167603__ p:before{content:''; position: absolute; background:#424242; width:4px; height:4px;     margin-left: -13px;
    margin-top: 9px;}
@media all and (min-width:1024px){
	.textarea__167603__ p {font-size:15px}
}

